<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CBL2</key>
	<string>66</string>
	<key>CBL </key>
	<string>64</string>
	<key>CBR </key>
	<string>65</string>
	<key>LabP</key>
	<string>66</string>
    <key>CBR2</key>
    <string>68</key>
	<key>TI73</key>
	<string>116</string>
	<key>TI82</key>
	<string>130</string>
	<key>TI83</key>
	<string>131</string>
	<key>TI85</key>
	<string>133</string>
	<key>TI86</key>
	<string>134</string>
	<key>TI89</key>
	<string>152</string>
	<key>TI8S</key>
	<string>115</string>
	<key>TI8X</key>
	<string>115</string>
	<key>TI92</key>
	<string>137</string>
	<key>TI9P</key>
	<string>136</string>
	<key>TIPr</key>
	<string>67</string>
	<key>V200</key>
	<string>136</string>
        <key>TI84</key>
        <string>115</string>
        <key>TI8P</key>
        <string>115</string>
        <key>TI8T</key>
        <string>152</string>
    <key>TI8C</key>
    <string>115</string>
</dict>
</plist>